
<%@page contentType="text/html;charset=gb2312"%>
<HTML>
<BODY>
<FONT size=5>
<%! String[] str;%>
<P>ΔγΡ‘Τρ΅ΔΚΗ:
<%
	str=request.getParameterValues("aa");
 	for(int i=0;i<str.length;i++)
     		out.println(str[i]);
 %>
</BODY>
</HTML>
